Hi,

Depends on your centos release; 6 or 7 … The most recent kernel are patched; 
have a look at the release notes, e.g.

https://www.redhat.com/archives/rhsa-announce/2018-January/msg00080.html 
<https://www.redhat.com/archives/rhsa-announce/2018-January/msg00080.html>

https://access.redhat.com/errata/RHSA-2018:0008 
<https://access.redhat.com/errata/RHSA-2018:0008>

Regards . Götz


> Am 19.02.2018 um 13:18 schrieb Turritopsis Dohrnii Teo En Ming 
> <tdteoenm...@gmail.com>:
> 
> What are the patches that I can download and install to be protected
> against the Meltdown and Spectre security vulnerabilities?
> 
> ===BEGIN SIGNATURE===
> 
> Turritopsis Dohrnii Teo En Ming's Academic Qualifications as at 30 Oct 2017
> 
> [1] https://tdtemcerts.wordpress.com/
> 
> [2] http://tdtemcerts.blogspot.sg/
> 
> [3] https://www.scribd.com/user/270125049/Teo-En-Ming
> 
> ===END SIGNATURE===

<…>


_______________________________________________
CentOS mailing list
CentOS@centos.org
https://lists.centos.org/mailman/listinfo/centos

Reply via email to